<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.6.1 into V0.6.2.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xrn="http://xmlreleasenotes.free.fr" version="1.0">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:variable name="XRN_TARGET_VERSION" select="'0.6.2'"/>
	<xsl:include href="XMLReleaseNotesConvertorCommon.xsl"/>
	<xsl:template match="xrn:ReleaseNotes/Releases/Release/Features/Feature">
		<xsl:copy>
			<xsl:for-each select="@*">
				<xsl:choose>
					<xsl:when test="name() = 'visibility'">
						<xsl:attribute name="importance"><xsl:value-of select="."/></xsl:attribute>
					</xsl:when>
					<xsl:otherwise>
						<xsl:copy-of select="."/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:for-each>
			<xsl:apply-templates/>
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>
